@charset ISO-8859-1;
.mk-primary-btn,.mk-secondary-btn{font-weight:700;display:inline-block;cursor:pointer;color:#FFF!important;_width:1%;_display:block;_white-space:nowrap;padding:5px;}
.mk-subtle-btn{font-weight:700;display:inline-block;cursor:pointer;color:#222!important;_width:1%;_display:block;_white-space:nowrap;background:#CACACA url(/images/en_UK/bespoke/promotions/lp/sem/images/SubtleButtonBackground1.gif) repeat-x center;border:#999 1px solid;padding:5px;}
.mk-primary-btn{background:#F17C0E url(/images/en_UK/bespoke/promotions/lp/sem/images/PrimaryButtonBackground1.gif) repeat-x center;border:#A65C11 1px solid;}
.mk-secondary-btn{background:#007FAC url(/images/en_UK/bespoke/promotions/lp/sem/images/SecondaryButtonBackground1.gif) repeat-x center;border:#005b83 1px solid;}
.mk-primary-btn:hover{background:#ed6106!important;}
.mk-secondary-btn:hover{background:#00709a;}
.mk-subtle-btn:hover{background:#CACACA!important;}
.mk-btn1,.mk-btn2,.mk-btn3,.mk-btn4,.mk-btn5,.mk-btn1:hover,.mk-btn2:hover,.mk-btn3:hover,.mk-btn4:hover,.mk-btn5:hover{transition:background .3s;-webkit-transition:background .3s;-moz-transition:background .3s;-o-transition:background .3s;border-radius:2.5px!important;}
.bestsellers_box{width:284px;height:100%;margin-left:0;margin-bottom:10px;}
.bestsellers_box_white{width:272px;height:35px;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;padding-left:10px;cursor:pointer;display:block;}
.bestsellers_box_grey{width:272px;height:35px;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;background-color:#f7f7f7;padding-left:10px;cursor:pointer;display:block;}
.bestsellers_box_grey_triple,.bestsellers_box_white_triple{width:272px;height:46px;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;background-color:#f7f7f7;padding-left:10px;cursor:pointer;display:block;}
.bestsellers_img_double{float:left;padding-right:20px;padding-top:2px;vertical-align:middle;}
.bestsellers_link_double{line-height:12px;padding-top:3px;display:block;float:left;font-weight:800;position:relative;color:#528EC6;text-decoration:none;top:1px!important;width:225px;}
.bestsellers_link_double:hover{color:#528EC6;}
.bestsellers_all_banner{background-image:url(/images/common/bestsellers/bestsellers_button.png);width:160px;height:20px;color:#fff;font-weight:800;cursor:pointer;background-repeat:no-repeat;margin:0;padding:6px 0 0 36px;}
.bestsellers_all_banner:hover{opacity:0.9;}
.bestsellers_bottom{background-color:#f3f3f3;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;border-top:1px solid #fff;margin-bottom:17px;padding-bottom:7px;padding-left:45px;padding-top:7px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:4px;-moz-border-radius-bottomleft:4px;-webkit-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;}
.baynotePrice{color:#f17c0e;font-weight:700;}
.productdetail #secondary h2,.browse #secondary h2,.results #secondary h2,#bn_guidewelcomebn_browse_2,.productdetail #secondary .merchItemsHorizontal h4,.browse #secondary .merchItemsHorizontal h4{background-color:#FF9B32;color:#FFF;font-family:Verdana;font-size:12px;line-height:1.1em;font-weight:800;padding:9px 7px 10px 10px;}
.productdetail #secondary .custBought .title{border:none;}
#secondary .custBought h2{font-size:12px;}
#secondary .custBought .title h2{font-size:12px;position:relative;z-index:0;overflow:hidden;padding:9px 7px 18px 34px;}
.browse #secondary .custBought h2:before{content: none;}
#secondary .custBought h2:before{content:url(/images/common/bestsellers/merch_people.png);padding-left:7px;text-align:left;top:6px;left:0;background:transparent url(/images/common/bestsellers/merch_triangle_plain.png) -3px bottom repeat-x;}
#primary .com300 .content{display:block;min-height:75px;height:75px;}
#secondary .com300 .content .image,#primary .com300 .content .image{height:70px!important;padding-bottom:6px;width:100px;}
#primary .com300 .content .image{width:75px;float:left;}
#secondary .com300 .content .image img{max-height:70px;max-width:70px;}
#primary .com300 .content .image img{max-height:60px;max-width:60px;}
#secondary .com300 .content,#primary .com300 .content{border-bottom:1px solid #E2E2E2;}
#secondary .com300 .foot{height:8px;}
#primary .com300 .head,#primary .com300 .foot{height:6px;}
.productdetail #secondary .description a,.browse #secondary .description a,.results #secondary .description a, #searchHistory a{color:#528EC6;text-decoration:none;}
.productdetail #secondary .description a:hover,.browse #secondary .description a:hover,.results #secondary .description a:hover{color:#F28411;text-decoration:none;background-color:transparent;}
.productdetail #secondary .one_col,.browse #secondary .one_col,.results #secondary .one_col{margin-bottom:4px;}
#secondary .custBought .item{border-bottom:none;}
#secondary .custBought .item img{max-height:80px;max-width:80px;}
#BN_EchoTest{margin-bottom:17px;}
#secondary #bn_guidewelcomeBN_EchoProductDetails h2,#secondary #bn_guidewelcomeBN_EchoCategory h2,#primary #bn_guidewelcomeBN_EchoCategoryPara h2{padding:0;}
#primary #bn_guidewelcomeBN_EchoCategoryPara h2{background-color:#FF9B32;color:#FFF;font-family:Verdana;font-size:12px;line-height:1.1em;font-weight:800;margin-left:0;padding:9px 7px 10px 10px;}
#BN_EchoProductDetails #bn_guidewelcomeBN_EchoProductDetails h2:before,#BN_EchoTest #bn_guidewelcomeBN_EchoTest h2:before,#BN_EchoCategoryPara #bn_guidewelcomeBN_EchoCategoryPara h2:before{content:url(/images/common/bestsellers/arrow_history.png);padding-left:7px;text-align:left;top:6px;left:0;background:transparent url(/images/common/bestsellers/merch_triangle_plain.png) -3px bottom repeat-x;}
#BN_EchoProductDetails #bn_guidewelcomeBN_EchoProductDetails h2:before,#BN_EchoCategory #bn_guidewelcomeBN_EchoCategory h2:before,#BN_EchoCategoryPara #bn_guidewelcomeBN_EchoCategoryPara h2:before{content:'';background-image:none;}
#bn_guidewelcomeBN_EchoCategoryPara h2{font-size:1em;line-height:100%;}
#BN_EchoCategory,BN_EchoCategoryPara{margin-left:6px;margin-right:6px;}
#secondary .endMerchRelativeProduct h2,.productdetail #secondary .merchItemsHorizontal h4,.browse #secondary .merchItemsHorizontal h4{position:relative;z-index:0;overflow:hidden;padding:9px 7px 18px 10px;}
.productdetail #secondary .merchItemsHorizontal h4,.browse #secondary .merchItemsHorizontal h4{background-image:url(/images/common/bestsellers/associated.png);margin:0;padding:9px 7px 9px 10px;}
#secondary .endMerchRelativeProduct h2:before,.productdetail #secondary .merchItemsHorizontal h4:before{content:"";padding-left:7px;text-align:left;top:6px;left:0;background:transparent url(/images/common/bestsellers/merch_triangle_plain.png) -3px bottom repeat-x;}
#secondary .bestsellers_box h2:before{content:url(/images/common/bestsellers/arrow_star.png);padding-left:7px;text-align:left;top:15%;left:0;background:transparent url(/images/common/bestsellers/merch_triangle_borders.png) left bottom repeat-x;}
#secondary .bestsellers_all_banner{font-size:10px;}
.browse #secondary .carousel{width:287px;margin-left:6px;}
.browse #secondary .com300{width:auto;}
.productdetail #secondary .merchItemsHorizontal,.browse #secondary .merchItemsHorizontal{overflow:hidden;margin:0 0 10px;}
.productdetail #secondary .merchItemsHorizontal .merchItem,.browse #secondary .merchItemsHorizontal .merchItem{background-color:transparent;border:none;border-bottom:1px solid #E2E2E2;-webkit-border-radius:0;-khtml-border-radius:0;-moz-border-radius:0;border-radius:0;width:284px;margin:0;padding:6px 0 4px;}
.productdetail #secondary .merchItemsHorizontal .merchItem .image,.browse #secondary .merchItemsHorizontal .merchItem .image{border:none;background-size:contain!important;-webkit-background-size:contain!important;-moz-background-size:contain!important;-o-background-size:contain!important;width:100px;height:100px;margin:0;}
.productdetail #secondary .merchItemsHorizontal .merchItem .text .brandName,.browse #secondary .merchItemsHorizontal .merchItem .text .brandName{float:left;margin-right:.4em;}
.productdetail #secondary .merchItemsHorizontal .merchItem .text .manuSku,.browse #secondary .merchItemsHorizontal .merchItem .text .manuSku{font-size:1em;width:100%;display:inline-block;}
.productdetail #secondary .merchItemsHorizontal .merchItem .unitOfMeasure,.browse #secondary .merchItemsHorizontal .merchItem .unitOfMeasure{margin-top:.75em;display:none;}
.mk-col-100{overflow:hidden;_height:100%;position:relative;margin:0;}
.mk-new-to-farnell-cat.mk-pullout-box3{overflow:hidden;border:#005b83;background:linear-gradient(tobottom,#0f8bb70%,#0f769a100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f8bb7',endColorstr='#0f769a',GradientType=0);padding:0!important;}
.mk-new-to-farnell-cat{margin:9px 10px!important;}
.mk-new-to-farnell-cat .mk-header{background-color:#007fac;border-bottom:1px solid #2c99c0;overflow:hidden;height:30px;}
.mk-new-to-farnell-cat .mk-header h2{font-family:Arial, Helvetica, sans-serif!important;font-size:1.7em!important;line-height:100%!important;float:left!important;color:#fff!important;background:transparent!important;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)!important;margin:.33em .8em!important;}
.mk-new-to-farnell-cat a.mk-pointer1,.mk-new-to-farnell-pdp a.mk-pointer1{color:#fff!important;text-decoration:underline;background:url(/images/common/merchandising/new-to-farnell-68691/more-arrow.gif) no-repeat right bottom;padding-right:1em;margin-right:.8em;margin-top:6px;float:right;}
.mk-new-to-farnell-cat a.mk-pointer1:hover,.mk-new-to-farnell-pdp a.mk-pointer1:hover{text-decoration:none;color:#fff!important;}
.mk-new-to-farnell-cat .mk-benefits-content{display:block;width:100%;}
.mk-new-to-farnell-cat .mk-benefits-row{display:block;}
.mk-new-to-farnell-cat .mk-benefits-row p{text-align:center;font-weight:700;color:#fff;}
.mk-new-to-farnell-cat .mk-content p.mk-pullout-text,.mk-new-to-farnell-cat .mk-content h3{width:85%;font-family:Arial, Helvetica, sans-serif;font-size:1.3em;line-height:130%;color:#fff;margin:.5em .8em;}
.mk-new-to-farnell-cat .mk-content h3{width:auto;margin-bottom:.3em;}
.mk-new-to-farnell-cat .mk-content ul{list-style:none!important;padding-left:.2em!important;line-height:130%;margin:.5em .8em!important;}
.mk-new-to-farnell-cat .mk-content ul li{display:inline!important;background:url(/images/common/merchandising/new-to-farnell-68691/bullet-small-orange.gif) no-repeat left center;color:#fff!important;font-weight:700!important;padding:0 1.1em!important;}
.mk-new-to-farnell-cat .mk-benefit,.mk-new-to-farnell-cat .mk-benefit-img{display:block;float:left;border-right:1px solid #48a7c8;width:24.8%;overflow:hidden;}
.mk-new-to-farnell-cat .mk-benefit{padding-bottom:.6em;text-align:center;}
.mk-new-to-farnell-cat .mk-benefit p{text-align:center!important;margin-left:5%;}
.mk-new-to-farnell-cat .mk-benefit-img{height:57px;background-image:url(/images/common/merchandising/new-to-farnell-68691/nv-cat-benefits.gif);background-repeat:no-repeat;}
.mk-new-to-farnell-cat .mk-easy-ordering{border-right:none;}
.mk-new-to-farnell-cat .mk-benefit-img.mk-delivery{background-position:50% 0;}
.mk-new-to-farnell-cat .mk-benefit-img.mk-range{background-position:50% -57px;}
.mk-new-to-farnell-cat .mk-benefit-img.mk-live-support{background-position:50% -114px;}
.mk-new-to-farnell-cat .mk-benefit-img.mk-easy-ordering{background-position:50% -171px;}
.mk-new-to-farnell-pdp .mk-btn5{font-family:Arial, sans-serif;font-weight:700;text-decoration:none!important;font-size:1em;padding:3px 7px;}
.mk-new-to-farnell-pdp .mk-primary-btn{font-weight:700;display:inline-block;cursor:pointer;color:#FFF!important;_width:1%;_display:block;_white-space:nowrap;background:#F17C0E url(/images/common/PrimaryButtonBackground1.gif) repeat-x center;border:#A65C11 1px solid;padding:5px;}
.mk-new-to-farnell-pdp .mk-primary-pointer img{position:relative;top:1px;left:2px;}
.mk-new-to-farnell-pdp .mk-primary-btn:hover{text-decoration:none;background:#ed6106!important;}
.mk-new-to-farnell-pdp .mk-btn5,.mk-new-to-farnell-pdp .mk-btn5:hover{transition:background .3s;-webkit-transition:background .3s;-moz-transition:background .3s;-o-transition:background .3s;border-radius:2.5px!important;-webkit-border-radius:2.5px!important;-moz-border-radius:2.5px!important;}
.mk-new-to-farnell-pdp.mk-pullout-box3{overflow:hidden;border:#005b83;background-color:#0f8bb7;padding:0!important;}
.mk-new-to-farnell-pdp{margin-bottom:9px;}
.mk-new-to-farnell-pdp .mk-header{background-color:#007fac;border-bottom:1px solid #4099b8;overflow:hidden;height:36px;}
.mk-new-to-farnell-pdp .mk-header h2{font-family:Arial, Helvetica, sans-serif!important;font-size:1.5em!important;line-height:100%!important;color:#fff!important;background:transparent!important;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)!important;margin:.6em .8em!important;padding:0!important;}
.mk-new-to-farnell-pdp .mk-benefits-content{margin:0;}
.mk-new-to-farnell-pdp .mk-benefits-rows{margin-top:.25em;}
.mk-new-to-farnell-pdp .mk-benefits-rows p{text-align:left;font-weight:700;color:#fff;}
.mk-new-to-farnell-pdp .mk-content h3{line-height:130%;color:#fff;width:auto;margin:.5em .8em .3em;}
.mk-new-to-farnell-pdp .mk-content ul{list-style:none!important;padding-left:.2em!important;margin:0 2.2em!important;}
.mk-new-to-farnell-pdp .mk-content ul li{color:#fff!important;font-weight:700!important;list-style-image:url(/images/common/merchandising/new-to-farnell-68691/bullet-small-orange.gif);padding:.15em .33em!important;}
.mk-new-to-farnell-pdp .mk-benefit-img{height:36px;background-image:url(/images/common/merchandising/new-to-farnell-68691/nv-pdp-benefits.gif);background-repeat:no-repeat;}
.mk-new-to-farnell-pdp .mk-benefit-alt{background-color:#0079a3;}
.mk-new-to-farnell-pdp .mk-benefit-img.mk-delivery,.mk-new-to-farnell-pdp .mk-benefit-img.mk-range,.mk-new-to-farnell-pdp .mk-benefit-img.mk-live-support,.mk-new-to-farnell-pdp .mk-benefit-img.mk-easy-ordering{padding-left:51px;}
.mk-new-to-farnell-pdp .mk-single-line{padding-top:.8em;}
.mk-new-to-farnell-pdp .mk-benefit-img.mk-delivery{background-position:6px 0;}
.mk-new-to-farnell-pdp .mk-benefit-img.mk-range{background-position:6px -36px;}
.mk-new-to-farnell-pdp .mk-benefit-img.mk-live-support{background-position:6px -72px;}
.mk-new-to-farnell-pdp .mk-benefit-img.mk-easy-ordering{background-position:6px -108px;}
.mk-new-to-farnell-pdp .mk-learn-more{border-top:1px solid #4099b8;text-align:center;padding:.5em 0;}
.mk-new-to-farnell-pdp .mk-content .mk-learn-more{overflow:hidden;border-top:none;text-align:right;padding:0;}
.mk-col-100 .mk-new-to-farnell-banner{width:292px;overflow:hidden;position:relative;margin-bottom:12px;}
.mk-col-100 .mk-new-to-farnell-banner .mk-pointer{position:absolute;top:30px;width:11px;height:23px;left:0;background:url(/images/common/merchandising/new-to-farnell-68691/pointer-new-customer.png) no-repeat 0 0;}
.mk-col-100 .mk-new-to-farnell-banner .mk-new-to-farnell-panel{border:1px solid #000;background-color:#4a4a4a;margin-left:9px;padding:10px;}
.mk-col-100 .mk-new-to-farnell-banner .mk-new-to-farnell-panel h3{font:normal bold 2em/1em Arial, Helvetica, sans-serif;color:#F28411;margin:0 0 3px;padding:0;}
.mk-col-100 .mk-new-to-farnell-banner .mk-new-to-farnell-panel ul{list-style-type:none;font-size:1.1em;margin:0!important;padding:0;}
.mk-col-100 .mk-new-to-farnell-banner .mk-new-to-farnell-panel p{color:#fff;font-size:1.1em;margin-bottom:0;}
.mk-col-100 .mk-new-to-farnell-banner .mk-new-to-farnell-panel p.highlight{color:#F28411;background-color:transparent;font-size:1.4em;font-weight:700;line-height:1.2em;}
.mk-col-100 .mk-new-to-farnell-banner .mk-new-to-farnell-panel li{background:url(/images/common/merchandising/new-to-farnell-68691/tick.png) no-repeat left top;color:#fff;padding:.3em 0 .3em 2.2em;}
#new2farnell{margin-left:-8px;}
.ie .mk-col-100 .mk-new-to-farnell-banner{width:284px;}
.productdetail #BN_EchoProductDetails .bn_g_welcome, .productdetail #BN_CustomersAlsoCarousel h2, .productdetail #BN_BestsellersCarousel h2, .productdetail #searchHistory h2, .productdetail #BN_EchoProductDetails .bn_g_welcome, .productdetail #BN_OtherRecommendedFromCarousel h2, .productdetail #secondary .merchItemsHorizontal h4, .browse #secondary .merchItemsHorizontal h4{background-color:#FF9B32; filter: none; background-position:5px 5px;background-repeat:no-repeat;display:block;padding-left:30px;padding-bottom:10px;}
.productdetail #BN_CustomersAlsoCarousel h2{background-image:url(/images/common/bestsellers/merch_people.png);}
.productdetail #BN_BestsellersCarousel h2{background-image:url(/images/common/bestsellers/arrow_star.png);}
.productdetail #BN_EchoProductDetails .bn_g_welcome, .productdetail #searchHistory h2{background-image:url(/images/common/bestsellers/arrow_history.png);}
.productdetail #BN_OtherRecommendedFromCarousel h2{background-image:url(/images/common/bestsellers/fire.png);}
.productdetail #secondary .merchItemsHorizontal h4:before,.browse #secondary .merchItemsHorizontal h4:before{background:none repeat scroll 0 0 rgba(0,0,0,0);}
a.mkBannerDefaults{background-position:bottom;border:1px solid #ccc;float:left;color:#333;font-family:Verdana, Helvetica, sans-serif;font-size:.7em;display:block;text-decoration:none!important;margin:0 0 10px 12px;padding:10px;}
.mkDimeSupplier .mktitleSelect{text-decoration:none!important;color:#007fac;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:700;line-height:normal;padding-bottom:0;margin-top:0;margin-bottom:12px;}

h3.mktitleSelect{text-decoration:none!important;color:#007fac;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:700;line-height:normal;padding-bottom:0;margin-top:0;margin-bottom:12px;}
a.mktitleSelect:hover{text-decoration:none!important;}
.mkbasecopy{font-family:Arial, Helvetica, sans-serif;font-size:1.3em;clear:both;font-weight:400;line-height:1em;color:#333;display:inline-block;margin-bottom:0;width:55%;}
.mkDimeVertical{width:670px;}
.mkDimeRightBanner{width:198px;}
.mkDimeRightBanner .mkbasecopy{width:200px;}
.mkDimeRightBanner .mktitleSelect{width:200px!important;clear:both!important;}
.mkDimeRightBanner .mk-secondary-btn{float:right;}
.mkDimeSupplier{width:490px;}
.mkDimeSupplier .mkSkuimg { margin-left: 20px !important; margin-right: 50px !important; }
.mkDimeRightBanner .mkskucontainer{width:100%;text-align:center;overflow:hidden;margin:0 auto;}
.mkskucontainer{float:left;}ß
.mkDimeRightBanner .mkBannerImage{width:50%;}
.mkDimeVertical .mkLogo{float:left;display:block;padding-left:36px;padding-top:24px;}
.mkFontxLarge{font-size:15px;line-height:1.4em;}
.mkFontLarge{font-size:13px;line-height:1.3em;}
.mkFontSmall{font-size:12px;line-height:1.2em;}
.mkFontxsmall{font-size:11px;line-height:1.1em;}
.mkSupBg1{display:block;background-image:url(/images/en_UK/bespoke/promotions/lp/banner-creator/merchandise-sup/supplierBnBg1.png);background-position:bottom;background-repeat:horizontal;}
.mkSupBg2{display:block;background-image:url(/images/en_UK/bespoke/promotions/lp/banner-creator/merchandise-sup/supplierBnBg2.png);background-position:bottom;background-repeat:horizontal;}
.mkSupBg3{display:block;background-image:url(/images/en_UK/bespoke/promotions/lp/banner-creator/merchandise-sup/supplierBnBg3.png);background-position:bottom;background-repeat:horizontal;}
.mkSupBg4{display:block;background-image:url(/images/en_UK/bespoke/promotions/lp/banner-creator/merchandise-sup/supplierBnBg4.png);background-position:bottom;background-repeat:horizontal;}
.mkSupBg5{display:block;background-image:url(/images/en_UK/bespoke/promotions/lp/banner-creator/merchandise-sup/supplierBnBg5.png);background-position:bottom;background-repeat:horizontal;}
.mkSupBg6 { display: block; background-image: url(/images/en_UK/bespoke/promotions/lp/banner-creator/merchandise-sup/supplierBnBg6.jpg); background-position:bottom left; background-repeat:no-repeat; }
.mkSupBg7 { display: block; background-image: url(/images/en_UK/bespoke/promotions/lp/banner-creator/merchandise-sup/supplierBnBg7.jpg); background-position:bottom; background-repeat:no-repeat; }
.mkSupBg8 { display: block; background-image: url(/images/en_UK/bespoke/promotions/lp/banner-creator/merchandise-sup/supplierBnBg8.jpg); background-position:bottom; background-repeat:no-repeat; }
.mkSkuimg{margin-top:0;}
.mkRightBanner{width:300px;height:250px;background-position:right;border:3px solid #F1F3F4;float:left;color:#333;font-family:Verdana, Helvetica, sans-serif;font-size:.7em;display:block;margin:0 20px 10px 0;padding:10px;}
.mkLogo{margin-top:-2px;}
.mkDimeStorebanner {width: 144px;}
	.mkDimeStorebanner .mktitleSelect {width: 144px !important; }
	.mkDimeStorebanner .mkSkuimg { margin-left: 20px !important; }
.mkBannerDefaults .mk-btn3{font-family:arial;font-size:11px;padding:6px 8px;}
.mk-primary-btn:hover,.mk-secondary-btn:hover,.mk-subtle-btn:hover,.bestsellers_box_white a:hover,.bestsellers_box_grey a:hover,.bestsellers_box_grey_triple a:hover{text-decoration:none;}
.bestsellers_box_white:hover,.bestsellers_box_white_triple:hover,.bestsellers_box_grey:hover,.bestsellers_box_grey_triple:hover{background-color:#d5eaff;}
.bestsellers_box_white_triple,.productdetail #secondary .merchItemsHorizontal .merchItem .text a:hover,.browse #secondary .merchItemsHorizontal .merchItem .text a:hover{background-color:transparent;}
.bestsellers_box_white img,.bestsellers_box_grey img{padding-top:6px;padding-right:20px;vertical-align:middle;}
.bestsellers_box_white a,.bestsellers_box_grey a,.bestsellers_box_grey_triple a{color:#528EC6;font-weight:800;text-decoration:none;position:relative;top:3px;}
#bn_guidewelcomebn_browse_2,.browse #BN_CatBestsellersCarousel,.results #BN_CatBestsellersCarousel{margin-left:6px;}
#secondary .custBought h2:before,h2:after,#BN_EchoProductDetails #bn_guidewelcomeBN_EchoProductDetails h2:before,#BN_EchoTest #bn_guidewelcomeBN_EchoProductDetails h2:before,#BN_EchoCategoryPara #bn_guidewelcomeBN_EchoCategoryPara h2:before,h2:after,#BN_EchoCategory #bn_guidewelcomeBN_EchoCategory h2:before,#BN_EchoTest #bn_guidewelcomeBN_EchoCategory h2:before,#secondary .endMerchRelativeProduct h2:before,.productdetail #secondary .merchItemsHorizontal h4:before,h2:after,.browse #secondary .merchItemsHorizontal h4:before,h2:after,#secondary .bestsellers_box h2:before,h2:after,.productdetail #secondary .merchItemsHorizontal h4:after,.browse #secondary .merchItemsHorizontal h4:after{position:absolute;z-index:-1;left:0;right:0;bottom:0;padding-top:0;}
#primary .item,#bn_guidewelcomeBN_EchoCategoryPara{margin:0 10px;}
#secondary #BN_EchoTest .com300 .content .buy_button,#primary #BN_EchoCategoryPara .com300 .content .buy_button,#mk-cat-points,#mk-cat-prop,#mk-pdp-points,#mk-pdp-prop{display:none;}
#secondary #bn_guidewelcomeBN_EchoProductDetails h2,#secondary #BN_EchoTest h2,#secondary #bn_guidewelcomeBN_EchoCategory h2,#primary #bn_guidewelcomeBN_EchoCategoryPara h2,#secondary .bestsellers_box h2{position:relative;z-index:0;overflow:hidden;padding:9px 7px 18px 34px;}
.browse #secondary h2,.results #secondary h2,.ie #new2farnell{margin-left:0;}
.mk-new-to-farnell-cat .mk-content,.mk-new-to-farnell-pdp .mk-content{margin:0 .2em .8em;}

#searchHistory ul{padding: 5px;}
#searchHistory ul li{background: url("/images/common/small-square-bullet-oj.gif") no-repeat scroll 0 6px transparent;  padding: 0 0 6px 15px;}
#searchHistory a:hover{text-decoration:underline;}
.ie #searchHistory ul li{float:left; width:260px;}
.browse #secondary .mktg_pop_prod_box h3{font-size: 12px;margin: 0;padding: 9px 7px 10px 10px;border-bottom: none;}
.browse #bn_guidewelcomebn_browse_2{background-color: transparent;margin: 0;padding: 0;}
.mkt-terminal-banner {
    height: 140px;
    width: 97.5%;
	background:#73bad7;
	background-repeat:repeat-x;
    border: 1px solid #C5D3DF;
    margin: 10px;
 }
.mkt-terminal-banner-content {
	background-image:url('/images/en_UK/bespoke/promotions/lp/terminal-blocks/terminal-block-cat.png');
	background-repeat:no-repeat;
    margin: 0px auto;
    text-align: center;
    width: 750px;
    height: 140px;
	
}
.mkt-terminal-banner-content-left {
	float:left
	width: 378px;
	text-align: left;
	padding-top: 24px;
	padding-left: 24px;
}
.mkt-terminal-title{
	font-size: 18px;
    color: #007FAC;
    line-height: 20px;
    margin-left: 0px;
    margin-bottom: 5px;
    font-weight: bold;
    font-family: arial;
	}
	
	.mkt-terminal-img{
		margin-bottom:5px;
		}

	

